# EventFieldDefinition

An EventFieldDefinition object
## Properties

| Name | Type | Required | Description |
|------|------|----------|-------------|
| **name** | **str** | Optional | Name of the field |
| **type** | **str** | Optional | Type of the field |


## Usage

### Creating from keyword arguments

```python
from finbourne.sdk.services.notifications.models.EventFieldDefinition import EventFieldDefinition

instance = EventFieldDefinition(
    name="...",  # optional — Name of the field
    type="..."  # optional — Type of the field
)
```



[Back to top](#) · [Back to API list](../../api_endpoints.md) · [Back to Model list](../../models.md) · [Back to README](../../../../../README.md)

